* {
	padding:  0;
	margin: 0;
	box-sizing: border-box;
}
#btn a {
	text-decoration: none;
	color: black;
}
#btn a:hover {
	text-decoration: none;
	color: black;
}
#brand {
	font-weight: bold;
}
#hrshadow {
  border:none;
  height: 20px;
  width: 90%;
  height: 50px;
  margin-top: 0;
  border-bottom: 0.5px solid #1f1209;
  margin: -50px auto 10px; 
}
html {
	scroll-behavior: smooth;
	
}
body {
	font-family:  "Montserrat", sans-serif;
	background-color: #F1F0F0;
}
#divtools {
	background-color: #E3E1E1;
	border-bottom: 0px solid #1f1209;
  box-shadow: 0 20px 20px -20px #333;
}

#landing {
	background-image: url(https://images.pexels.com/photos/66997/pexels-photo-66997.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#projectimg {
	box-shadow: 0 20px 20px -20px #333;
}
#divtools > div > img { 
	width:  80px;
	height: 80px;
 }


img {
	width: 300px;
	height: 300px;

}

.navbar {
	font-size: 20px;
	
}

h1 {
	font-weight:  bold;
}

.banner {
	background-color: #F7A63F;
	border-bottom: 0px solid #1f1209;
  box-shadow: 0 20px 20px -20px #333;
}

#explore {
	width: 200px;
	background: #616161;
}
#explore:hover {
	width: 200px;
	background-color: #737373;
	font-weight: bolder;
	transition: 0.1s;
	color: black;

}
#explore a {
	text-decoration: none;
	color: black;
}

#projects{
	text-align: center;
}
#projects > div {
	text-align: center;
}

#projects .card {
	background-color: #FEFEFE;
	padding: 3rem 1% 3rem;
	display: inline-block;
	width: 30%;
	vertical-align: top;
	min-height: 175px;
	
}
#projects img {
	width: 300px;
	height: 300px;
}
#gmap {
	height: 60vh;
	width: 100%;
}


.form-control:focus {
  border-color: #363636;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 63), 0 0 8px rgba(63, 0, 0, 0.6);
}